Sabre Desktop Reservation Software Client Denial Of Service Vulnerability

Bugtraq ID: 5974
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2002-1191
Remote: Yes
Local: No
Published: Oct 16 2002 12:00AM
Updated: Jul 11 2009 06:06PM
Credit: Discovery of this issue is credited to Altomo <adame780@bellsouth.net>.
Vulnerable: Sabre Desktop Reservation Software 4.4 G
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus